## com.thingmagic
Class Iso180006bUcode

    java.lang.Object
      com.thingmagic.Iso180006bUcode

    public class Iso180006bUcode

extends java.lang.Object

Nested Class Summary
`static class` `Iso180006bUcode.TagData` This class extends `TagData` to represent the details of an ISO 18000-6BUCODE RFID tag.

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`